<?php $PageSecurity = 11;
include('includes/session.inc');
include('includes/header.inc');
include('includes/SQL_CommonFunctions.inc');
?>
           <select name="store[]"  multiple="multiple"   style="width:100%;overflow:auto;">
     	    <option value="0">--Select--</option>
			<?php
			$ZoneName=DB_query("SELECT * FROM storetype where Store_Site='".$_REQUEST['q']."' ",$db);
			while($ZoneRow=DB_fetch_array($ZoneName))
			{ ?>
			<option value="<?php echo $ZoneRow['id']?>"<?php echo($store==$ZoneRow['id']?'selected':'');?>><?php echo $ZoneRow['StoreName']?></option>	
				
		<?php	}			?>
	</select>
